#ifndef ZONEFILE_COD6_PC_H
#define ZONEFILE_COD6_PC_H

#include <QIcon>

#include "zonefile.h"

class ZoneFile_COD6_PC : public ZoneFile
{
public:
    ZoneFile_COD6_PC();
    ~ZoneFile_COD6_PC();

    bool Load(const QByteArray aFileData) override;
    Utils::AssetType AssetStrToEnum(const QString aAssetType) override;
};

#endif // ZONEFILE_COD6_PC_H
